diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index cf3a630..d8ef7f4 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -3502,6 +3502,14 @@ Math. Tables Aids Comput. 10 91--96. (1956)
 
 \section{Special Topics} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
+\subsection{Numerical Algorithms} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+
+\bibitem[Yang 14]{Yang14} Yang, Xiang; Mittal, Rajat\\
+``Acceleration of the Jacobi iterative method by factors exceeding 100
+using scheduled relation''\\
+\verb|engineering.jhu.edu/fsag/wp-content/uploads/sites/23/2013/10|
+\verb|JCP_revised_WebPost.pdf|
+
 \subsection{Special Functions} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \bibitem[Corless 05]{Corl05} Corless, Robert M.; Jeffrey, David J.;
diff --git a/changelog b/changelog
index dd7644b..dd63af9 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140703 tpd src/axiom-website/patches.html 20140703.02.tpd.patch
+20140703 tpd books/bookvolbib add Numerical Algorithms section, add Yang14
 20140703 tpd src/axiom-website/patches.html 20140703.01.tpd.patch
 20140703 tpd src/axiom-website/documentation.html add W.T. Gowers quote
 20140630 tpd src/axiom-website/patches.html 20140630.02.tpd.patch
diff --git a/patch b/patch
index f5b5706..8f2aba1 100644
--- a/patch
+++ b/patch
@@ -1,8 +1,7 @@
-src/axiom-website/documentation.html add W.T. Gowers quote
+books/bookvolbib add Numerical Algorithms section, add Yang14
 
-Thus, it is useful to think not so much about the intrinsic interest
-of a mathematical result as about how effectively that result can be
-communicated to other mathematicians, both present and future.
--- W. T. Gowers
-
-http://www.dpmms.cam.ac.uk/~wtg10/2cultures.pdf
+\bibitem[Yang 14]{Yang14} Yang, Xiang; Mittal, Rajat\\
+``Acceleration of the Jacobi iterative method by factors exceeding 100
+using scheduled relation''\\
+\verb|engineering.jhu.edu/fsag/wp-content/uploads/sites/23/2013/10|
+\verb|JCP_revised_WebPost.pdf|
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 8d1dfe8..d2852a2 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4520,6 +4520,8 @@ src/input/wangeez.input Paul Wang's EEZ test polynmials
 books/bookvolbib.pamphlet add special sections, abstracts
 <a href="patches/20140703.01.tpd.patch">20140703.01.tpd.patch</a>
 src/axiom-website/documentation.html add W.T. Gowers quote
+<a href="patches/20140703.02.tpd.patch">20140703.02.tpd.patch</a>
+books/bookvolbib add Numerical Algorithms section, add Yang14
  </body>
 </html>
 
